@mixin wrapper {
  margin: 0 auto;
  max-width: 1160px;
}

@mixin button {
  border-radius: 4px;
  border: 0;
  box-shadow: 0 -4px #ffffff;
  padding: 10px;
  background-color: $color-naviblue;
  width: 166px;
  height: 61px;
  color: #ffffff;
  font-size: 0.8em;
  font-weight: 700;
  text-transform: uppercase;
}

@mixin block-title {
  font-size: 2.25em;
  font-weight: 400;
  text-align: center;
}